import 'ant-design-vue/dist/reset.css';
import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'
import Antd from 'ant-design-vue';

import App from './App.vue'
import router from './router'

const app = createApp(App)
app.config.errorHandler = (err) => {
  /* handle error */
  console.log(err)
}
app.use(createPinia())

app.use(Antd);
app.use(router)

app.mount('#app')