
import Client from '@/repositories/Client'
export const url_login = '/login'
export const url_logout = '/logout '

export async function loginUser(username : string, password: string){
    try {
        const user = await Client.post(url_login, {
            username, password
        })
        return user;
    } catch (error) {
        throw error 
    }
}
export async function logoutUser(){
    try {
        const data = await Client.post(url_logout)
        return data;
    } catch (error) {
        throw error 
    }
}